/* stylelint-disable */
/* stylelint-enable */
.footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-line-pack: center;
      align-content: center;
}

.footer-content__img {
  max-width: 95vw;
  padding: 20px 0;
}

.footer-content__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 40%;
}

@media (max-width: 600px) {
  .footer-content__contacts {
    width: 60%;
  }
}

.footer-content__contacts-item {
  padding: 10px 0;
}

.footer-content__contacts-item__title {
  font-size: 22px;
  padding-bottom: 20px;
}

.footer-content__contacts-item__text {
  padding-bottom: 5px;
}

@media (max-width: 800px) {
  .footer-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.btn-up {
  display: none;
  position: fixed;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
          box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
  bottom: 20px;
  right: 20px;
  background-color: #f6f9fb;
  cursor: pointer;
}

.btn-up-arrow {
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  bottom: 0;
  margin: auto;
}

.popup-form__input-button {
  opacity: 0.2;
  pointer-events: none;
  outline: none;
}

.popup-form__input-button.active {
  opacity: 1;
  pointer-events: auto;
}
/*# sourceMappingURL=footer.css.map */